Kako instalirati VLC 3.0 na Ubuntu 16.04

VLC 3.0Nije važno na kojem je operativnom sustavu: uvijek završim s njim vlc igrač instaliran u sustavu. Razlog je vrlo jednostavan: iako moram priznati da mi neke datoteke s ekstenzijom .mkv nisu dobre i ne sviđa mi se njegovo sučelje (nešto što se lako može izmijeniti), također je da gotovo uvijek reproducira datoteku Pokušavam igrati. Drugim riječima, to je svestrani alat koji mi omogućuje reprodukciju svih vrsta video i audio datoteka.

Trenutno je verzija dostupna iz službenih spremišta Ubuntu 16.04 To je VLC 2.2.2-5, ali VLC 3.0.0 se već testira. U ovom ćemo vam članku pokazati kako instalirati sljedeću verziju VLC-a, ali bez da se prije toga ne sjetimo da ćemo prilikom instaliranja softvera u fazi testiranja vjerojatnije naići na neočekivane probleme, poput padova, neočekivanih zatvaranja ili nemogućnosti reprodukcije određena datoteka.

Instaliranje VLC 3.0.0

Koliko sam spretan sa softverom, moram priznati da me ideja o dodavanju spremišta za instaliranje softvera koji će se prenijeti u službena spremišta ne privlači u kratkom vremenu. Ali budući da znam da ne misle svi poput mene i da postoje ljudi koji vole isprobati ovu vrstu preliminarnih verzija, podijelit ću s vama kako instalirati sljedeću verziju poznatog playera.

  1. Kao što sam već spomenuo, ono što ćemo morati učiniti je dodati spremište probnih verzija. Da biste to učinili, samo otvorite terminal i napišite sljedeće:
sudo add-apt-repository ppa:videolan/master-daily
  1. Dalje, ažuriramo spremišta upisivanjem sljedeće naredbe:
sudo apt update
  1. I na kraju, instaliramo VLC sa sljedećom naredbom
sudo apt install vlc

U slučaju da ga već imamo instaliran, morat ćemo samo ažurirajte naš operativni sustav kako bi se novi paketi pojavili i instalirali.

Naravno, ne očekujte velike promjene. Većina novih značajki koje će nova verzija sadržavati jesu mali popravci, ali svaka mala promjena postaje važna ako ispravi grešku koju imamo u prvom licu. Jeste li ga već probali? Što kažeš na?


Sadržaj članka pridržava se naših načela urednička etika. Da biste prijavili pogrešku, kliknite ovdje.

14 komentara, ostavi svoj

Ostavite svoj komentar

Vaša email adresa neće biti objavljen. Obavezna polja su označena s *

*

*

  1. Za podatke odgovoran: Miguel Ángel Gatón
  2. Svrha podataka: Kontrola neželjene pošte, upravljanje komentarima.
  3. Legitimacija: Vaš pristanak
  4. Komunikacija podataka: Podaci se neće dostavljati trećim stranama, osim po zakonskoj obvezi.
  5. Pohrana podataka: Baza podataka koju hostira Occentus Networks (EU)
  6. Prava: U bilo kojem trenutku možete ograničiti, oporaviti i izbrisati svoje podatke.

  1.   Louis Ramirez dijo

    Pozdrav prijatelju, možeš li mi pomoći, mislim da moje računalo nije kompatibilno s Ubuntuom. : /

    1.    Ali niak dijo

      Koje komponente ima?

    2.    Louis Ramirez dijo

      to je HP paviljon 15-ab111la amd-a10.

    3.    Louis Ramirez dijo

      Problem je kad postavim u testni način, on funkcionira u redu i sve osim na minutu (gotovo točno, nakon što se radna površina učita), a zatim se ugasi

  2.   Luis dijo

    Pozdrav prijatelju, imam problema s instaliranjem Ubuntua na računalo. Komentirao sam vam u drugom postu, ali nisam dobio odgovor. XD

    Proučavam računalne sustave i ispostavilo se da mi treba moćno računalo, i dobro ... Imao sam priliku usporediti se sa srednje moćnim prijenosnim računalom, to je HP Pavillion 15 ab111la s AMD A-10 ... pa je srednje dobro računalo, odabrao sam ga jer je zadovoljavao zahtjeve koji su mi bili potrebni u školi i ono zbog čega sam ga želio, a to je da instaliram Ubuntu.
    Prije kupovine pitao sam je li kompatibilan s Ubuntuom i rekli su da, ali kad bih ga želio instalirati, stroj bi se ponovno pokrenuo, u testnom načinu rada bijaše u redu (minutu, a zatim se ugasi).
    Ubuntu je jedan od razloga zašto sam odabrao taj stroj, a budući da ću kupiti drugi stroj, mislim da to neće biti moguće.
    Bilo kakav savjet da ga možete instalirati, haa ... računalo dolazi sa sustavom Windows 10 iz kutije (ne volim xD).

    1.    Paul Aparicio dijo

      Bok Luis. Mora li to biti standardni Ubuntu ili možete isprobati neki od njegovih službenih okusa? Za normalno računalo, prije svega bih probao Ubuntu MATE. Iako je gotovo isti kao u standardnoj verziji, mala promjena može vam uspjeti.

      Obično bi najnovija verzija bila kompatibilnija od prethodnih, ali možete isprobati i prethodnu verziju da biste vidjeli što se događa. Prethodni LTS (i dalje podržan) je 14.04.4.

      Pozdrav.

    2.    njemački dijo

      Zdravo. Luis, preporučujem da koristiš 14.04.4. Kompatibilniji je. 16.04 donosi mnogo pogrešaka. Instalirao sam 16.04 i donijelo mi je pogrešku. Nisam razumio zašto, jer sam ga preuzeo sa same stranice Ubuntu. Zatim preuzmite verziju 14.04.4. I do sada mi je to dobro išlo.

  3.   Vinesko dijo

    Pozdrav:

    što ako bismo se htjeli vratiti u ubuntu softverski centar?

    hvala

  4.   Alfonso Davila dijo

    Instalirao sam ga sa snap paketom i po zadanom je došao 3.0

  5.   floki333 dijo

    pomozite imam problem ne dozvoljava mi da ga instaliram (3.0.0 ~~ git20160525 + r64784 + 62 ~ ubuntu16.10.1)

  6.   Carlos dijo

    Pozdrav, hvala puno unaprijed na ovom blogu. Ubuntu koristim s kubuntu već dugo vremena. Ali s obzirom da ažuriram ubuntu na 16.04, ne postoji način za pokretanje vlc-a. Sve korake radim ispravno bez greške. Jednom instaliran, vlc se neće pokrenuti. Nikad nisam imao problema sa svojim hardverom. čak i isprobao više spremišta, a problem se nastavlja. hvala od sada.

  7.   Oscar dijo

    Pozdrav svima, posebno Luisu, to nema nikakve veze s činjenicom da je računalo HP, instalirao sam Ubuntu na HP Pavilion s procesorom A6 i ide mi jako dobro, mislim da umjesto instaliranja testova, idite izravno za normalnu instalaciju napravite particije i pokušajte ponovo.

  8.   FER-u dijo

    Imam naoružano ogledalo tako da se ostatak strojeva može ažurirati i odatle uzeti softver bez odlaska na internet. Sastavio sam ga s spremištima navedenim u ubuntu 18.04 source.listu. Dogodilo mi se da kada sam htio instalirati vlc rekao mi je da program ne postoji. To bi se moglo dogoditi? Nisam uključio odgovarajuće spremište?
    Ovo je popis repo poslova:
    debitant http://archive.ubuntu.com/ubuntu bionički glavni ograničeni
    debitant http://archive.ubuntu.com/ubuntu bionic-updates glavno ograničeno
    debitant http://archive.ubuntu.com/ubuntu bionički svemir
    debitant http://archive.ubuntu.com/ubuntu bionički-ažurira svemir
    debitant http://archive.ubuntu.com/ubuntu bionički multiverzum
    debitant http://archive.ubuntu.com/ubuntu bionički-ažurira multiverzum
    debitant http://archive.ubuntu.com/ubuntu bionički nasloni glavni svemir ograničeni svemir
    debitant http://archive.ubuntu.com/ubuntu bionička sigurnost glavna ograničena
    debitant http://archive.ubuntu.com/ubuntu bioničko-sigurnosni svemir
    debitant http://archive.ubuntu.com/ubuntu bionički-sigurnosni multiverzum
    debitant http://archive.canonical.com/ubuntu bionički partner

    Pojašnjavam da prilikom korištenja programa apt-mirror i konfiguriranja datoteke mirror.list preuzimam samo pakete za arhitekturu amd64.

    Ne volim zaobilaziti dodavanje privatnih spremišta izvan službenih, pa bih želio riješiti ovaj problem.

    Pozdrav i hvala

  9.   Jose Sanchez del Rio dijo

    Jose Sanchez del rio BIO JE OVDJE. !!!